body {
  background-color: #202225;
  color: #eeeeee;
  font-family: "Open Sans", "Droid Sans", Verdana;
  font-size:0.9em;
}

.main {
  margin: 0 auto;
  width:500px;
  padding:30px;
  padding-top:10px;
  padding-bottom:20px;
  margin-bottom:70px;
  margin-top:70px;
  line-height:1.3em;
  border: 1px solid #555;
  }
  
.wide {
  width:550px;
  }
  
h1 {
  font-size:1.4em;
  }
  
a {
  text-decoration:none;
  color:#eeeeee;
  font-weight:bold;
  }
  
center {
  text-align: center;
  }

.dark {
  color: #202225;
  }
  
.small {
  font-size: 0.7em;
  line-height: 2em;
  }
  
.cred {
  font-size: 13px;
  text-align:center;
  margin-top:-50px;
  margin-bottom:50px;
  }

.cred img {
  border-radius: 1px;
  margin: 1px;
  }
  
.cred img:hover {
  margin: 0px;
  border: 1px solid white;
  }
  
@media(orientation:portrait){
  .main{
    width: 90%;
    margin: 0 auto;
    margin-top:5%;
    }
  .wide {
    width: 90%;
    }
  
  }
  